﻿@charset "UTF-8";
/*管理工学研究所*/
.contents-box {
	position: relative;
	width: 976px;
	margin: 0 auto;
	text-align: left;
	min-height: 900px;
	overflow: hidden;
	background-color: #ffffff;

	font-size: 11pt;
}
#contents img {
	max-width: 100%;
}

#left_box {
	float: left;
	overflow: auto;
	width: 280px;
	line-height: 1.4;
	background-color: #ffffff;
	padding: 1em 0.5em 1em 0em;
}

#right_box {
	float: left;
	width: 674px;
	background-color: #ffffff;
	padding: 1em 0.5em 1em 0.5em;
}

#left_box ul {
	list-style: none;
	margin: 0px;
	padding: 0px;
}

#left_box li {
	list-style: none;
	margin: 0px;
	padding-left: 0.5em;
}

#left_box a { 
	color: #0000FF;
	text-decoration: none;
}

.accordion ul {
	display: none;
}

.accordion li {
	list-style: none;
	margin-left: 0em;
}

table[rules="groups"] td {
	padding: 0.5em;
	line-height: 1.25em;
}
